# -*- encoding : utf-8 -*-
class BreakContent < ActiveRecord::Base
  
  has_one :portlet, :as => :content, :dependent => :destroy
  STYLES = []#[["Style 1",1], ["Style 2",2]]
  
  def self.picto
    "minus"
  end
end
